<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AlterAddColCorProdToConfigTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('configs', function (Blueprint $table) {
          $table->string('corEmp', 6)->nullable()->after('corfooter');
          $table->string('corProd', 6)->nullable()->after('corEmp');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('configs', function (Blueprint $table) {
          $table->dropColumn('corEmp');
          $table->dropColumn('corProd');
        });
    }
}
